/* Showcase
-------------*/

#awOnePageButton .view-slide
{
	display: none;
}

/* This class is removed after the showcase is loaded */
/* Assign the correct showcase height to prevent loading jumps in IE */
.showcase-load
{
	height: 270px; /* Same as showcase javascript option */
	overflow: hidden;
}

/* Container when content is shown as one page */
.showcase-onepage
{
	/**/
}

/* Container when content is shown in slider */
.showcase
{
	position: relative;
	margin: auto;
	/*padding-top: 20px;*/
}

	.showcase-content-container
	{
	/*background-color: #000;*/
	}
	
	/* Navigation arrows */
	.showcase-arrow-previous, .showcase-arrow-next
	{
		position: absolute;
		background: url('../showcase-sprites/arrows.png');
		width: 25px;
		height: 76px;
		top: 0px;
		cursor: pointer;
	}
	
	.showcase-arrow-previous
	{
		left: -60px;
	}
	
	.showcase-arrow-previous:hover
	{
		background-position: 0px -34px;
	}
	
	.showcase-arrow-next
	{
		right: -56px;
		background-position: -34px 0;
	}
	
	.showcase-arrow-next:hover
	{
		background-position: -34px -34px;
	}
	
	/* Content */
	.showcase-content
	{
		/*background-color: #000;*/
		text-align: center;
	}
		
		.showcase-content-wrapper
		{
			text-align: center;
			height: 270px;
			width: 960px;
			display: table-cell;
			vertical-align: middle;
		}
		
		/* Styling the tooltips */
		.showcase-plus-anchor
		{
			background-image: url('../images/m1g/showcase-sprites/plus.png');
			background-repeat: no-repeat;
		}
		
		.showcase-plus-anchor:hover
		{
			background-position: -32px 0;
		}
		
		div.showcase-tooltip
		{
			background-color: #fff;
			color: #000;
			text-align: left;
			padding: 5px 8px;
			background-image: url(../images/m1g/showcase-sprites/white-opacity-80.png);
		}
		
		/* Styling the caption */
		.showcase-caption
		{
			color: white;
			padding: 10px 0 10px 25px;
			text-align: left;
			position: absolute;
			bottom: 0; left: 0; right: 0;
			display: none;
			font-size: 16px;
			background-image: url(../showcase-sprites/black-opacity-80.png);
		}
		
		
		
		.showcase-caption a {
			color: white;
			font-size: 16px;
			font-weight: bold;
			text-decoration: underline;
		}
		
		
		
	.showcase-onepage .showcase-content
	{
	/* [disabled]margin-bottom: 10px; */
	}
	
	/* Button Wrapper */
	.showcase-button-wrapper
	{
	clear: both;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-right: 25px;
	/*background-color: gray;*/
	margin-bottom: 10px;
}
	
		.showcase-button-wrapper span
		{
	margin-right: 5px;
	/*padding: 0 5px;*/
	cursor: pointer;
	font-size: 18px;
	color: #ffffff;
	/*background-color: maroon;*/
}
	
		.showcase-button-wrapper span.active
		{
			color: #ad0006;
		}
	
	/* Thumbnails */
	.showcase-thumbnail-container /* Used for backgrounds, no other styling!!! */
	{
	/* [disabled]background-color: #333; */
	}
	
	.showcase-thumbnail-wrapper
	{
		overflow: hidden;
	}
		
		.showcase-thumbnail
		{
	width: 135px;
	height: 76px;
	cursor: pointer;
	/* [disabled]border: solid 1px #333; */
	position: relative;
	margin-right: 20px;
		}
		
			.showcase-thumbnail-caption
			{
				position: absolute;
				bottom: 2px;
				padding-left: 10px;
				padding-bottom: 5px;
			}
			
			.showcase-thumbnail-content
			{
	padding: 10px;
	text-align: center;
	padding-top: 25px;
			}
			
			.showcase-thumbnail-cover
			{
				background-image: url(../showcase-sprites/black-opacity-40.png);
				position: absolute;
				top: 0; bottom: 0; left: 0; right: 0;
			}
		
		.showcase-thumbnail:hover
		{
	/* [disabled]border: solid 1px #999; */
		}
		
			.showcase-thumbnail:hover .showcase-thumbnail-cover
			{
				display: none;
			}
		
		.showcase-thumbnail.active
		{
	/* [disabled]border: solid 1px #999; */
		}
		
			.showcase-thumbnail.active .showcase-thumbnail-cover
			{
				display: none;
			}
	
	.showcase-thumbnail-wrapper-horizontal
	{
	margin-top: 20px;
	margin-bottom: 0px;
	}
	
		.showcase-thumbnail-wrapper-horizontal .showcase-thumbnail
		{
	/* [disabled]margin-right: 10px; */
	/* [disabled]width: 116px; */
		}
		
	.showcase-thumbnail-button-backward,
	.showcase-thumbnail-button-forward
	{
	/* [disabled]padding: 7px; */
	cursor: pointer;
	margin-top: 20px;
	}
	
	.showcase-thumbnail-button-backward
	{
	/* [disabled]margin-top: 20px; */
	}
	
		.showcase-thumbnail-button-backward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-vertical,
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal,
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
			background-image: url(../showcase-sprites/arrows-small.png);
			background-repeat: no-repeat;
			display: block;
			width: 25px;
			height: 76px;
		}
		
		
		
		.showcase-thumbnail-button-backward .showcase-thumbnail-horizontal
		{
	background-position: 0px -76px;
	margin-top: 0px;
	margin-bottom: 0px;
		}
		.showcase-thumbnail-button-backward:hover .showcase-thumbnail-horizontal
		{
	background-position: -25px -76px;
		}
		
		.showcase-thumbnail-button-forward .showcase-thumbnail-horizontal
		{
			background-position: 0px 0px;
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.showcase-thumbnail-button-forward:hover .showcase-thumbnail-horizontal
		{
			background-position: -25px 0px;
		}
		
		/* Hide button text */
		.showcase-thumbnail-button-forward span span,
		.showcase-thumbnail-button-backward span span
		{
			display: none;
		}
	


/* Clear (used for horizontal thumbnails)
-------------------------------------------*/

.clear
{
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	float: none;
}
